@charset "utf-8";

/*
Theme Name:     b0001467-rlhb-2014
Theme URI:      http://lexblog.com
Description:    Child theme for the LXB Parent Theme 1.3
Author:         Angelo Carosio
Template:       lxb-parent-theme-1.3
Version:        1.3.1
*/


@import url("../lxb-parent-theme-1.3/style.css");

/*========================================================================================
UNIVERSALS
========================================================================================*/

body,
.post-tags {
	font-size: 21px;
	line-height: 1.47em;
}

@font-face {
    font-family: 'dincompregular';
    src: url('font/dincomp-webfont.eot');
    src: url('font/dincomp-webfont.eot?#iefix') format('embedded-opentype'),
    url('font/dincomp-webfont.woff') format('woff'),
    url('font/dincomp-webfont.ttf') format('truetype'),
    url('font/dincomp-webfont.svg#dincompregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'dincomp-boldregular';
    src: url('font/dincomp-bold-webfont.eot');
    src: url('font/dincomp-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('font/dincomp-bold-webfont.woff') format('woff'),
    url('font/dincomp-bold-webfont.ttf') format('truetype'),
    url('font/dincomp-bold-webfont.svg#dincomp-boldregular') format('svg');
    font-weight: 600;
    font-style: normal;
}

.lxb-rlhb_ad-are-you-leaving h3.lxb-rlhb_ad-title,
.after-single-post h3,
body,
input,
select,
[class^="icon-"] a  { font-family: "ff-meta-serif-web-pro",serif; }


.lxb-rlhb_ad-need-a-reason .lxb-rlhb_ad-title,
.lxb-rlhb_ad-are-you-invisible,
.lxb-rlhb_ad-am-law-report .lxb-rlhb_ad-title p,
.lxb-rlhb_ad-am-law-report .lxb-rlhb_ad-body > p,
.archive-header .feed,
.lxb-rlhb-author-portrait .vcard,
.footer-contact,
.pagination a,
.wp-caption-text,
.byline_wrap,
.super_header_second,
#menu-global-navigation li a,
.searchform input[type="text"],
.sidebar .links li a,
a.lexblog-logo,
.main .email_subscribe .lxb_mct_subscribe_widget_form input[type="submit"] {
	font-family:dincompregular, sans-serif;
    font-weight:normal;
    font-style:normal;
}

.lxb-rlhb_ad-are-you-leaving .lxb-rlhb_ad-link,
.lxb-rlhb_ad-need-a-reason .lxb-rlhb_ad-link,
.lxb-rlhb_ad-are-you-invisible .lxb-rlhb_ad-link,
.lxb-rlhb_ad-disclaimer,
.lxb-menu-chunk,
.lxb-rlhb-author-portrait-text strong,
.footer-contact strong,
h1, h2, h3, .sidebar-subscribe input[type="submit"],
.main .email_subscribe h3 {
    font-family:dincomp-boldregular, sans-serif;
    font-style:normal;
}

.sidebar .sidebar-subscribe .widget-title,
.sidebar .sidebar-subscribe input[type="email"] {
	font-family: 'myriad-pro';
}

.super_header i,
.menu-toggle,
#wpadminbar,
.main-navigation li:hover:before,
a,
a span,
.sub-menu,
input {
	transition-property: opacity, left, top, height, width, padding, color, background-color;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	-ms-transition: .35s ease-in-out;
	-o-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}

a.firm_logo,
.hide-text {
	overflow: hidden;
	white-space: nowrap;
	text-indent: 100%;
	display: block;
	padding: 0;
	font-size: 0;
	line-height: 0;
}

.clear_div {clear: both;}

.arrow {font-family: 'lucida-sans-unicode;'}

.footer-blog-name a:hover,
.archive-header .feed i,
.lxb-rlhb-author-portrait .lxb_lal_get_links a i,
.grid-post-title:hover,
.footer-contact a i,
.post-title a:hover,
h1.blog-title a,
a {
	color: #e50000;
}

body .main .lxb_mct_subscribe_widget_form input[type='submit'] {
	background-color:  #e50000;
}

.footer-blog-name a,
h1.blog-title a:hover,
a:hover {
	color: #000;
}

.super_header a i,
.super_header a {
	color: #c5c5c5;
}


.sidebar .widget a {}
.sidebar .widget a:hover {}

button,
input,
select,
textarea {
	border: 1px solid #ccc;
	background: #fff;
	color: #333;
}

input [type="submit"] {
	background-color: #336699;
	color: #fff;
}

* {
	-webkit-hyphens: none;
   	-moz-hyphens: none;
    hyphens: none;
}

#ie7 * {zoom: 1}

#ie8 .hide-gt-900px { display: none; }

/* =======================================================================================
FRAME
======================================================================================= */

body {
	background-color: #f7f7f7;
}

/*full-width header & footer w/980 box for content*/
body, .blog-wrapper, .blog-footer, .blog-header, .colophon {
	box-shadow: none;
	margin: 0 auto;
	width: 100%;
	max-width: 100%;

}

.blog_header_inner_wrapper,
.super_header_inner_wrapper,
.main,
.blog-footer-inner-wrapper,
.colophon-inner-wrapper,
.sub-colophon-inner-wrapper {
	margin: 0 auto;
	padding: 15px 0 ;
	max-width: 980px;
}

#ie8 .super_header_inner_wrapper {
    padding: 17px 0 13px;
}

.main-wrapper {
	padding-top: 0px;
	padding-bottom: 0;
	border-bottom: 1px solid #dcdcdc;
	position: relative;
}




/* =======================================================================================
GRID
======================================================================================= */
.float-wrapper {
	overflow: hidden;
}

body .one-of-two {
	width: 50%;
	float: left;
}













/* =======================================================================================
SUPER HEADER
======================================================================================= */
.super_header,
.colophon {
	background: #fff;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.18);
	position: relative;
}

.super_header_first {
	margin: 0 auto;
	text-align: center;
}

.blog-title a {
	display: block;
	font-size: 27px;
	line-height: 1.1em;
}

.super_header_third,
.super_header_second {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	height: 100%;
}

.main-navigation ul {
	padding: 0;
	white-space: nowrap;
}

.main-navigation li,
.main-navigation li a {
	font-size: 14px;
	line-height: 18px;
	vertical-align: middle;
}

.main-navigation .hide-text {
	position: absolute;
}



.super_header_third *,
.super_header_second * {height: 100%;}

.super_header_second .widget {
	float: left;
	border-right: 1px solid #f0f0f0;
	padding-right: 12px;
	padding-right: 12px;
}

.super_header_second .strong a {
	border-left: 1px solid #f0f0f0;
	border-right: 1px solid #f0f0f0;
	height: 100%;
	display: block;
	padding-top: 23px;
	margin-left: 12px;
	margin-right: 12px;
	padding-left: 22px;
	padding-right: 22px;
	font-weight: 600;
}

.super_header_second .search-link {
	margin-top: -3px;
}

.super_header_second .search-link i {
	font-size: 19px;
}


.super_header_second .widget:first-child {
	padding-left: 0px;
}

.super_header_third {
  left: auto;
  padding-left: 0;
  right: 0;
  padding: 15px 20px;
}

.super_header_third .widget {
	float: left;
	border-left: 1px solid #f0f0f0;
	padding-left: 12px;
	padding-right: 12px;
}

.super_header_third .widget:first-child {
	border-left: none;
}

.super_header_third .widget:last-child {
	padding-right: 0px;
}

.super_header_third .connect li {
	float: left;
}

body.email-subscribe .super_header a[ href="/email-subscribe" ] i,
body.search .search-link i,
.super_header .current-menu-item a,
.super_header .current-menu-item i {
	color: #000;
}

a.lexblog-logo {
  font-size: 12px;
  line-height: 20px;
  vertical-align: middle;
}

.super_header_third a.lexblog_2014 {
	line-height: 25px;
	font-size: 12px;
  margin: 0;
}



/* MENU===========================================================================*/

.super_header_toggle {
	position: absolute;
	padding-left: 30px;
	top: 0px;
	left: 0;
	padding-top: 18px;
	border-right: 1px solid #ebebeb;
	padding-right: 30px;
	height: 100%;
}


.lxb-menu-chunk {
	padding: 12px 20px;
	display: block;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	color: #c5c5c5;
	border-bottom: 1px solid #ebebeb;
	font-size: 14px;
	line-height: 24px;
}

.lxb-menu-chunk:last-child {
	border-bottom: none;
}

.lxb-menu-chunk a {
	display: block;
	min-height: 26px;
	white-space: nowrap;
}

.lxb-menu-chunk a i {
	position: relative;
	top: 2px;
	padding-right: 6px;
}


.super_header_mobile {
	background: #fff;
	position: relative;
	z-index: 999;
	border-top: 1px solid #ebebeb;
	top: 14px;
}

.super_header_mobile .float-wrapper > * {
	border-bottom: none;
}

.super_header_mobile .float-wrapper > * {
	border-right: 1px solid #ebebeb;
	border-left: 1px solid #ebebeb;
	margin-left: -1px;
}

.super_header_mobile .float-wrapper >:last-child {
	border-right: none;
}

.super_header_mobile .float-wrapper >:first-child {
	border-left: none;
	margin-left: 0;
}


.super_header_mobile .float-wrapper {
	border-bottom: 1px solid #ebebeb;
}

.super_header_mobile .lxb_lal_get_links a {
	display: inline-block;
	padding-left: 12px;
	padding-right: 1px;
	margin-left: 12px;
	margin-right: 12px;
}

.super_header_mobile .searchform input {
	border: none;
	top: 2px;
}

.super_header_mobile .searchform [type='text'],
.super_header_mobile .searchform [type='search'] {
	font-size: 17px;
	line-height: 1.2em;
	outline: 0;
}

.super_header_mobile .searchform {
	border: 1px solid #ebebeb;
	border-radius: 3px;
	margin: 10px 0;
	height: 32px;
}













/*drop-down-----------------------------------------------------------------------------*/

























/*main-wrapper*/

.main {
	float: none;
    padding: 52px 0 0 0;
    width: 100%;
}

.main article {
    margin-bottom: 50px;
    padding-bottom: 0;
}

.main article:after {
	content: "";
	display: table;
	clear: both;
}

article.first {
    margin-top: 0px;
}

.main article.last {
	margin-bottom: 60px;
}












/*SIDEBAR MENU===============================================================================*/

.widget.menu-button {
	  border-right: 1px solid #e8e8e8;
	  padding-right: 0;
}

.rlhb-menu-toggle {
  height: auto;
  opacity: 1;
  position: relative;
  right: auto;
  top: 0px;
  left: 0px;
  text-align: center;
  display: inline-block;
  font-size: 11px;
  font-weight: 700;
  color: #c5c5c5;
  padding: 5px 20px 0 20px;

  line-height: 7px;
}


#togglebutton:hover, #togglebutton i:hover, a.rlhb-menu-toggle:hover {
	  color: #c5c5c5 !important;
}

#togglebutton i {
	font-size: 35px;
	display: block;
}

#togglebutton.open:before {
  display: block;
  position: absolute;
  content: '';
  background-color: white;
  width: 71px;
  height: 2px;
  top: 58px;
  left: 0;
}

.sidebar {
  position: absolute;
  left: 0;
  z-index: 1;
  top: 1px;
  background: white;
  padding: 30px 0px 0 00px;
  width: 320px;
  border: 1px solid #e8e8e8;
  border-top: none;
  overflow: hidden;
}

.sidebar .widget {
	border-bottom: 1px solid #ebebeb;
	margin: 0 0 0 4px;
	padding: 30px 30px 30px 26px;
}

.sidebar .widget-title {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 15px;
  line-height: 1em;
}

.sidebar .widget:first-child {
	padding-top: 0;
}

.sidebar .widget:last-child {
	border-bottom: 0;
}

.sidebar_wrap {
	min-width: 320px !important;
}

#sidebar_menu {
	display: none;
}

#sidebar_menu .searchform, #sidebar_menu .searchform input[type="text"], #sidebar_menu .searchform input[type="submit"] {
  height: 35px;
  background-position: center 8px;
}

.searchform {
  width: 100%;
  border: 1px solid #d9d9d9;
  height: 35px;
  box-shadow: none;
}

.searchform input {
  border: none;
}

.searchform input[type="text"] {
  left: auto;
  padding-left: 40px;
  position: absolute;
  right: 40px;
  text-indent: 5px;
  width: 100%;
  font-size: 15px;
  font-weight: 400;
  height: 28px;
}

#menu-global-navigation li {
	text-transform: uppercase;
	font-size: 17px;
	display: block;
	padding-bottom: 25px;
}

#menu-global-navigation li:last-child {
	padding-bottom: 0;
}

#menu-global-navigation li:before {
	color: #c5c5c5;
	font-size: 18px;
	display: inline-block;
	margin-right: 10px;

}
.sidebar .connect li i {
	font-size: 37px;
	line-height: 37px;
	width: 37px;
	margin-right: 10px;
}

.sidebar .widget.connect {
	border-bottom: 0;
	padding-bottom: 0;
}

.sidebar .widget.sidebar-subscribe {
	padding-top: 20px;
}


.sidebar .widget.sidebar-subscribe .widget-title {
	font-size: 15px;
	font-weight: 400;
	text-transform: none;
	line-height: 28px;
	vertical-align: middle;
}

.sidebar .widget.sidebar-subscribe .widget-title i {
	font-size: 28px;
	display: inline-block;
	color: #c5c5c5;
		line-height: 28px;
	vertical-align: middle;
}

.sidebar-subscribe input[type="email"] {
	border-color: #d9d9d9;
  height: 35px;
  font-size: 15px;
}

.sidebar-subscribe input[type="submit"]  {
	 height: 45px;
  background: #00a9e0;
  color: white;
  font-weight: bold;
  font-size: 17px;
  margin-top: 10px;
  border: none;
  border-radius: 3px;
 }

 .sidebar .links li a {
	 font-size: 17px;
 }


/*POST CONTENT==========================================================================*/
.archive-header,
#comments,
.pagination,
.post-content,
.post-header,
.post-footer,
.after-single-post .widget,
body.search-results .main article,
body.search-no-results .main article,
.error404 .main {
	padding: 0 90px;
}

.main .post-header {
	text-align: center;
	padding-bottom: 40px;
}

.main .post-title {
	font-weight: 400;
	font-size: 41px;
	line-height: 1.2em;
	margin-bottom: 23px;
}

.post-title a {
	color: #000;
}

.byline_wrap {
	font-size: 16px;
	line-height: 1.2em;
	font-weight: 400;
	margin: 0;
	padding: 0;
}

.post-byline, .post-categories {
	display: inline;
	padding: 0;
	margin: 0;
}

.post-content {
	margin-bottom: 50px;
	line-height: 1.615em;
}

.attachment-lxb-rlhb.wp-post-image {
	padding: 0;
	margin: 0 auto 30px;
	display: block;
}

.wp-caption-text {
	font-size: 16px;
	line-height: 1.4em;
}

.post-content blockquote {
	font-size: 28px;
	line-height: 1.3em;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
	position: static;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 50px;
	padding-right: 50px;
}

.post-content blockquote.lxb-rlhb-long-blockquote {
	font-size: 22px;
	line-height: 1.3em;
}

.post-content blockquote:before,
.post-content blockquote:after {
	content: "";
}

.post .post-content h1 {
	font-size: 41px;
	line-height: 1.1em;
	margin-bottom: 12px;
}

.post .post-content h2 {
	font-size: 31px;
	line-height: 1.2em;
	margin-bottom: 12px;
}

.post .post-content h3 {
	font-size: 27px;
	line-height: 1.3em;
	margin-bottom: 12px;
}

.post .post-content h4 {
	font-size: 24px;
	line-height: 1.4em;
	margin-bottom: 12px;
}

.post .post-content h5 {
	font-size: 21px;
	line-height: 1.615em;
	text-transform: uppercase;
	margin-bottom: 12px;
}

.post .post-content h6 {
	font-size: 18px;
	text-transform: uppercase;
	line-height: 1.5em;
	margin-bottom: 12px;
}

.post-content .read_more,
.post-content .more-link {
    display: block;
    margin-top: 30px;
}

.post-content .more-link {
    clear: both;
}

.blog .post,
.post-footer {
	border-bottom: 1px solid #ebebeb;
}

.post-footer {
	padding-bottom: 54px;
}

.post-footer,
.post-tools {
	overflow: hidden;
	font-size: 15px;
	line-height: 1.4em;
	vertical-align: middle;
}

.post-tags {
	float: left;
	width: 62.5%;
	clear: none;
}

.post-tools {
	float: right;
	width: 37%;
	clear: none;
	text-align: right;
	padding-bottom: 0;
	margin-bottom: 0;
	white-space: nowrap;
}

.post-tools > * {
	display: inline-block;
	vertical-align: middle;
	padding: 0;
	margin: 0;
}

.post-print i,
.post-tools .post-comments,
.post-tools .post-comments *,
.post-tools .icon-comment {
	color: #78aa00;
	font-size: 21px;
	margin: 0;
	padding: 0;
	line-height: 21px;
}

.post-tools .icon-comment:hover {
	opacity: .9;
	transition: opacity ease-in-out .3s;
}

.icon-envelope, .icon-envelope-sign, .icon-envelope-alt {
	color: #ffd100;
}

.post-tools .icon-envelope-alt:before {
    content: "\f0e0";
}

.post-social {
	border-left: 1px solid #ebebeb;
	margin-left: 9px;
	padding-left: 7px;
}

body .post-social.font-awesome a {
	padding-left: 6px;
}

.after-single-post .widget-title {
	margin-bottom: 20px;
}

.after-single-post li {
	margin-bottom: 15px;
}

.after-single-post li:last-child {
    margin-bottom: 0px;
}

.after-single-post p:last-child {
	margin-bottom: 0;
}

.after-single-post {
	padding-bottom: 60px;
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 60px;
}

.after-single-post .widget_lxb_rp_widget {
	border-bottom: 1px solid #ebebeb;
	padding-bottom: 60px;
}

a.read_more:hover,
.post-title a:hover {
	color: #c5c5c5;
}

.main .email_subscribe {
	padding-bottom: 60px;
	margin-bottom: 60px;
	border-bottom: 1px solid #ebebeb;
}

.main .widget_lxb_mct_subscribe_widget {
	background: #ffffff;
	border: 1px solid #d9d9d9;
	margin: 0 90px;
	text-align: center;
	padding: 25px 10%;
	}

.main .after-single-post .email_subscribe {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0px;
  margin-top: 60px;
}


.main .email_subscribe h3 {
	font-size: 25px;
}

.main .email_subscribe h3 span {
	color: #e50000;
}

.main .email_subscribe .lxb_mct_subscribe_widget_form input[type="email"] {
  width: 63%;
  max-width: 371px;
  display: inline-block;
  height: 45px;
  margin: 0 10px 0 0;
  vertical-align: middle;
  font-size: 17px;
  border-radius: 3px;
  border-color: #c4c4c4;
  padding-top: 2px;
  padding-left: 10px !important;

}

.main .email_subscribe .lxb_mct_subscribe_widget_form input[type="submit"] {
  width: 30%;
  max-width: 200px;
  display: inline-block;
  height: 45px;
  background: #00a9e0;
  border: none;
  margin: 0;
  vertical-align: middle;
  text-transform: uppercase;
  font-size: 17px;
  font-weight: bold;
}

/*ADVERTISEMENTS*/

.lxb-rlhb_ad {
	margin: 30px 0 40px;
	width: 100%;
	max-width: 100%;
	clear: both;
}

#ie9 .lxb-rlhb_ad,
#ie8 .lxb-rlhb_ad {
	display: none !important;
}

p.lxb-rlhb_ad-disclaimer,
.lxb-rlhb_ad-disclaimer {
	text-transform: uppercase;
	display: block;
	font-size: 11px;
	color: #ccc;
	letter-spacing: 1px;
	padding: 0 10px;
	line-height: 1.5em;
	margin: 0;
}

.lxb-rlhb_ad-body {
	background-color: #fff;
	background-position: right center;
	background-repeat: no-repeat;
	padding: 10px;
	border-top: 1px solid #ebebeb;
	border-bottom: 1px solid #ebebeb;
}

/* are you leaving? */

.lxb-rlhb_ad-are-you-leaving .lxb-rlhb_ad-body {
	background-image: url( images/are-you-leaving.png );
	padding: 25px 300px 25px 40px;
	background-position: calc( 100% + 82px ) center;
}

.lxb-rlhb_ad-are-you-leaving h3.lxb-rlhb_ad-title {
	font-weight: 400;
	font-size: 20px;
	font-style: italic;
	margin-bottom: 20px;
}

.lxb-rlhb_ad-are-you-leaving .lxb-rlhb_ad-link {
	display: inline-block;
	color: #fff;
	background: #78AA00;
	font-size: 16px;
	padding: 12px 20px 10px;
	line-height: 1.1em;
}

/* need a reason? */

.lxb-rlhb_ad-need-a-reason .lxb-rlhb_ad-body {
	background-image: url( images/need-a-reason.png );
	padding: 48px 300px 50px 40px;
	background-position: calc( 100% + 82px ) center;
}

.lxb-rlhb_ad-need-a-reason h3.lxb-rlhb_ad-title {
	font-size: 26px;
	margin-bottom: 5px;
}

.lxb-rlhb_ad-need-a-reason .lxb-rlhb_ad-link {
	color: #00A9E0;
	line-height: 1.1em;
	display: block;
}

/* are you invisible? */

.lxb-rlhb_ad-are-you-invisible .lxb-rlhb_ad-body {
	text-align: center;
	padding: 30px 30px 25px;
}

.lxb-rlhb_ad-are-you-invisible h3.lxb-rlhb_ad-title {
	margin-bottom: 16px;
	font-size: 28px;
	line-height: 1em;
}

.lxb-rlhb_ad-are-you-invisible p {
	margin-bottom: 15px;
	line-height: 1.2em;
}

.lxb-rlhb_ad-are-you-invisible .lxb-rlhb_ad-link {
	color: #00A9E0;
	font-size: 19px;
	line-height: 1.1em;
	display: block;
}


/* am law report */

.lxb-rlhb_ad-am-law-report .lxb-rlhb_ad-body {
    background-image: url(images/am-law-report.png );
    padding: 48px 200px 50px 40px;
    background-position: calc( 100% + 124px ) center;
}


.lxb-rlhb_ad-am-law-report .lxb-rlhb_ad-link {
	color: #00A9E0;
}

.lxb-rlhb_ad-am-law-report h3.lxb-rlhb_ad-title {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 22px;
	line-height: 1.1;
}

.lxb-rlhb_ad-am-law-report .lxb-rlhb_ad-title p {
	text-transform: capitalize;
	font-weight: 400;
	display: block;
	font-size: 26px;
}

.lxb-rlhb_ad-am-law-report .lxb-rlhb_ad-body > p {
	font-size: 16px;
}




/*BOTTOM==================================================================================*/

.pagination {
	margin-top: 0;
	margin-bottom: 60px;
}

.pagination .next,
.pagination .prev {
	white-space: nowrap;
	width: 45%;
}

.pagination a {
	display: inline-block;
	background-color: #b4b3b3;
	color: #fff;
	border-radius: 5px;
	padding:8px 16px;
	font-size: 15px;
}

.blog-footer {
	background: #ededed;
	border-top: 1px solid #d6d6d6;
	padding-top: 38px;
	padding-bottom: 25px;
}

.blog-footer-inner-wrapper {
	padding-top: 0;
	padding-bottom: 0;
}








/*footer-contact*/

.footer-contact {
	width: 40%;
	float: left;
	margin-right: 30px;
}

.footer-contact .widget {
	clear: both;
	float: none;
	display: block;
	margin-bottom: 20px;
}

.footer-contact > :last-child .widget:last-child {
	margin-bottom: 0;
}

.footer-contact-top {
	border-bottom: 1px solid #dfdede;
	margin-bottom: 20px;
}

.legal,
.legal a {
	padding: 0;
	font-size: 10px;
}

.legal li:first-child:after {
	content: "|";
	display: inline-block;
	padding-left: 3px;
}

.footer-contact .vcard {
	font-size: 12px;
	line-height: 1.6em;
}

.lxb-rlhb-author-portrait .lxb_lal_get_links a,
.lxb-rlhb-author-portrait .lxb_lal_get_links a i,
.blog-footer .connect li a,
.blog-footer .connect li a i {
	font-size: 22px;
	padding: 0 5px 0 0;
	margin: 0;
	line-height: 18px;
	text-align: left;
	width: auto;
}











/*footer-extras*/

.footer-extras {
	width: 51.5%;
	float: left;
	text-align: left;
}

.footer-extras .widget {
	width: 100%;
	margin: 0;
}

.footer-extras .widget:last-child {
	margin-right: 0;
}

.footer-extras .blocks {

}

.footer-extras .block {
	max-width: 42.7%;
	height: auto;
	background: #000;
	color: #fff;
	display: inline-block;
	margin-right: 40px;
}

.footer-extras .block:last-child {
	margin-right: 0;
}

.footer-extras .block img {
	padding: 0;
	margin: 0;
	display: block;
	float: none;
}



/*colophon*/
.colophon {
	box-shadow: -3px 0 3px 0 rgba(0,0,0,.1);
	color: #999999;
}

.colophon-inner-wrapper {
	overflow: hidden;
}

.widget.copyright {
	font-size: 12px;
	padding-top: 0;
	padding-bottom: 0;
	margin: 0 30px 0 0;
	position: relative;
	top: 2px;
}

a.lexblog_2014 {
	margin: 0 0 0 30px;
}

/* sub colophon */













/*single post*/
#comments {
	padding-bottom: 60px;
}

.single .main .post-header {
	border-bottom: 1px solid #ebebeb;
	margin-bottom: 60px;
	padding-bottom: 20px;
}

.single .main .post-title {
	margin-bottom: 28px;
}

.post-sub-header {
	overflow: hidden;
}

.single .byline_wrap {
	text-align: left;
	float: left;
	width: 62.5%;
}

.post-sub-header-post-tools{
	width: 37%;
	float: right;
}








/*archive*/
.archive-header {
	text-align: center;
	margin-bottom: 50px;
}

.archive-header h1 {
	margin-bottom: 15px;
}

.archive-header .feed {
    display: block;
    float: none;
    font-size: 12px;
    padding: 0px 0px 0px 0px;
    margin: 0 0 20px;
    line-height: 1em;
}


.main .grid-row article {

}

.grid-row .post-content,
.grid-row .post-header {
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
}

.main .grid-row .byline_wrap {
	font-size: 14px;
}

.main .grid-row .post-title {
	font-size: 21px;
	line-height: 1.25em;
	margin-bottom: 10px;
}

.main .grid-row .post-header {
	padding-bottom: 20px;
}

.grid-row .post-content {
	font-size: 15px;
	line-height: 1.4em;
	margin-bottom: 0;
}

.grid-row {
    margin-top: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ebebeb;
}

body .main .grid-row img {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	float: none;
}








/*pages*/
.page .post-title {
	padding-bottom: 50px;
}
.page .post-title,
.archive-header {
	border-bottom: 2px solid #ebebeb;
}

.archive-header h1,
body.page .post-title {
	font-size: 61px;
	line-height: 1.15em;
}


body.archive,
body.page .post-title {
	margin-bottom: 0;
}


body.page .post-header {
	padding-bottom: 60px;
	padding-left: 0;
	padding-right: 0;
}











/* topics page */
body.page.topics .post-header {
    border-bottom: medium none;
    padding-bottom: 50px;
}

body.page.topics .post-title {
	border-bottom: none;
	padding-bottom: 0;
}

.page.topics .post-content {
	padding-left: 0;
	padding-right: 0;
}

.topics-grid h3 {
	text-align: center;
	font-size: 31px;
	line-height: 1.2em;
	margin-bottom: 25px;
	padding-top: 25px;
	border-top: 2px solid #ebebeb;
}

.topics-grid article {
	font-size: 15px;
	line-height: 1.4em;
	color: #000;
}

.grid-row article:first-child {
	margin-left: 1%;
}

.topics-grid .grid-row:first-child {
	margin-top: 0;
}

.topics-grid .grid-row {
	border-bottom: none;
}

.grid-post-title {
	display: block;
	color: #000;
	margin-bottom: 6px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ebebeb;
}








/*subscribe page*/
.main label[for='mc_email'] {
	display: none;
}

.lxb_mct_subscribe_widget_form input {
	width: 100%;
}

body .main .lxb_mct_subscribe_widget_form input[type='email'],
body .main .lxb_mct_subscribe_widget_form input[type='text'] {
	padding-left: 20px !important;
	padding-top: 5px;
}

body .main .lxb_mct_subscribe_widget_form input[type='email'],
body .main .lxb_mct_subscribe_widget_form input[type='text'] {

}

body .main .lxb_mct_subscribe_widget_form input[type='submit'] {
	border: 1px solid #d00000;
	border-radius: 4px;
	color: #fff;
	text-transform: none;
}

body .lxb_mct_subscribe_result {
	font-size: 14px !important;
	margin-top: 20px !important;
	font-style: italic;
	line-height: 1.3em !important;
}












/*SEARCH PAGE============================================================================*/
body .main .lxb_mct_subscribe_widget_form input[type='email'],
body .main .lxb_mct_subscribe_widget_form input[type='text'],
.main .lxb_mct_subscribe_widget_form input[type='submit'],
.main .searchform {
	width: 100%;
	max-width: 100%;
	height: 72px;
	min-height: auto;
	border: 1px solid #ebebeb;
	padding-left: 0;
	background-color: #fff;
	margin: 0 0 20px 0;
}

.main .searchform {
	margin-bottom: 60px;
}

.main .lxb_mct_subscribe_widget_form input[type='email'],
.main .lxb_mct_subscribe_widget_form input[type='text'],
.main .lxb_mct_subscribe_widget_form input[type='submit'],
body .main .searchform input[type='text'],
body .main .searchform input[type='search'] {
	border: none;
	font-size: 21px;
	left: auto;
	text-indent: 0;
	right: auto;
	padding: 0;
}

.main .lxb_mct_subscribe_widget_form input[type='email'],
.main .lxb_mct_subscribe_widget_form input[type='text'],
.main .lxb_mct_subscribe_widget_form input[type='submit'],
body .main .searchform input[type='text'],
body .main .searchform input[type='search'] {
	top: 24px;
	left: 20px;
}

#ie8 body .main .searchform input[type='text'],
#ie8 body .main .searchform input[type='search'] {
	text-indent: 0;
	padding: 0;
	top: 24px !important;
}

.main .searchform input[type='submit'] {
	top: 26px;
	right: 20px;
	background-position: right center;
	height: 22px;
	color: #fff;
	font-size: 0px;
	width: 2px !important;
	border: none;
}

#ie8 .main .searchform input[type='submit'] {
	padding: 0;
	right: 40px !important;
	width: 25px !important;
}












/* search results page */
.search-results .archive-header .searchform,
.search-no-results .archive-header .searchform {
	margin-bottom: 0;
}

.search-results .archive-header,
.search-no-results .archive-header {
    border-bottom: none;
}

.search-results .archive-header h1,
.search-no-results .archive-header h1 {
    margin-bottom: 60px;
    border-bottom: 2px solid #ebebeb;
    padding-bottom: 50px;
}

.search-results .main .post-title,
.search-no-results .main .post-title {
    font-size: 41px;
    line-height: 1.2em;
    margin-bottom: 23px;
    padding-bottom: 23px;
}

.search-results .main .post-header,
.search-no-results .main .post-header {
	padding-bottom: 23px;
}

.search-results .post-content img {
    float: left;
    margin: 0 20px 0 0px;
}






/* about page */
.lxb-rlhb-author-portrait {
	margin: 0 30px 10px 0;
	width: 280px;
	background: #fff;
	max-width: 100%;
}

.post-content img.attachment-lxb-rlhb-vcard {
	display: block;
	line-height: 1em;
	margin: 0;
	padding: 0;
}

.lxb-rlhb-author-portrait .vcard {
	padding: 25px 30px 20px;
	font-size: 14px;
	line-height: 1.4em;

}

.lxb-rlhb-author-portrait .lxb_lal_get_links {
	padding: 0 30px 20px;
}

.lxb-rlhb-author-portrait .lxb_lal_get_links a {margin-right: 12px;}



/*AUTHOR PAGE============================================================================*/












/*404*/
.error404 .main { padding-top: 60px; }

.error404 .main .post-title {
	text-align: center;
}

.error404 .main > p {
	margin-bottom: 25px;
}



/* =======================================================================================
MEDIA QUERIES
======================================================================================= */

@media screen and (max-width: 1020px ) {


}





@media screen and (max-width: 900px ) {

	body .main-wrapper {
		padding-top: 80px;
	}

	.super_header_third {
  left: 50%;
  padding: 0;
  bottom: auto;
  top: 80px;
  height: auto;
  text-align: center;
  margin-left: -90px;
}

	.super_header_third .lexblog a.lexblog_2014, .super_header_third a.lexblog_2014 span.lexblog_logo {
		display: inline-block;
	}

	body .blog-footer-inner-wrapper,
	body .main-wrapper {
		padding-left: 0;
		padding-right: 0;
	}

	body .blog-footer-inner-wrapper {
		padding-left: 40px;
		padding-right: 40px;
	}

body .main-wrapper .main {
  padding-left: 20px;
  padding-right: 20px;
  padding: 0 20px 0 20px;
}

	.archive-header,
	#comments,
	.pagination,
	.post-content,
	.post-header,
	.post-footer,
	.after-single-post,
	body.search-results .main article,
	body.search-no-results .main article,
	.error404 .main {
		padding-left: 20px;
		padding-right: 20px;
	}

	.main {
	    padding-top: 32px;
	}

	.single .main .post-title,
	.main .post-title {
	    font-size: 31px;
	    font-weight: 400;
	    line-height: 1.13em;
	    margin-bottom: 15px;
	    padding-bottom: 15px;
	}

	.main article {
		margin-bottom: 30px;
	}

	.main article:first-child {
		border-top: 1px solid #ebebeb;
		padding-top: 30px;
	}

	.main .post-header {
    	padding-bottom: 20px;
    }

	.byline_wrap {
   		font-size: 12px;
   	}

   	body .main .grid-row article .post-content,
	.post-content {
	    font-size: 18px;
	    line-height: 1.615em;
	}

	.post-content {
	    margin-bottom: 30px;
	}

	.post-content .more-link {
		margin-top: 15px
	}

	.blog-footer {
		padding-top: 30px;
		padding-bottom: 0px;
	}

	body .footer-contact {
		text-align: left;
	}

	.footer-contact .vcard_wrap.primary .vcard:last-child {
	    margin-bottom: 0px;
	}

	.colophon-inner-wrapper {
		padding-top: 10px;
		padding-bottom: 15px;
	}

	body .colophon .widget {
		padding-bottom: 0px;
		margin-bottom: 0px;
		margin-top: 0px;
		padding-top: 0px;
	}

	a.lexblog_2014 span.lexblog_slogan {
		line-height: 19px;
	}

	.main .email_subscribe {
		padding-bottom: 30px;
		margin-bottom: 30px;
	}

	.main .widget_lxb_mct_subscribe_widget {
		margin: 0;
		width: 100%;
	}

	.main .widget_lxb_mct_subscribe_widget input {
		width: 100% !important;
		max-width: 900px !important;
	}

	.main .email_subscribe .lxb_mct_subscribe_widget_form input[type="email"] {
		margin-bottom: 10px;
	}

	body .main .sidebar {
		width: 100%;
		max-width: 100%;
		min-width: 100%;
	}

	/* single */

	.post-sub-header > *,
	.single .byline_wrap,
	.post-sub-header-post-tools,
	.post-tools,
	.post-tags {
		float: none;
		margin: 0 auto;
		text-align: center;
		width: 100%;
	}

	.post-tools,
	.single .byline_wrap {
		margin-bottom: 20px;
	}

	.post-tools {}

	.single .main .post-header {
    	padding-bottom: 15px;
    	margin-bottom: 35px;
    }

	.lxb_rlhb-ad {
		clear: both;
		float: none;
		margin: 40px auto 30px;
		text-align: center;
	}

	.post-footer { padding-bottom: 15px; }

	.single .main article.last {
    	margin-bottom: 40px;
	}

	.after-single-post .widget-title {
	    margin-bottom: 10px;
	}

	.after-single-post {
		margin-bottom: 40px;
		padding-bottom: 40px;
		font-size: 15px;
		line-height: 1.4em;
	}

	.after-single-post li {
		margin-bottom: 10px;
	}

	#comments {
	    padding-bottom: 20px;
	}

	/* Pages */

	.archive-header h1,
	body.page .post-title {
		font-size: 41px;
	   	margin-bottom: 15px;
	    padding-bottom: 40px;
	}


	.archive-header h1 {
		padding-bottom: 15px;
	}

	body.page .post-header {
   		padding-bottom: 30px;
	}

	.search-results .archive-header h1,
	.search-no-results .archive-header h1 {
		padding-bottom: 40px;
	}

	.search-results .archive-header h1,
	.search-no-results .archive-header h1,
	.main .searchform {
 	   margin-bottom: 45px;
	}

	body .main .lxb_mct_subscribe_widget_form input[type="email"],
	body .main .lxb_mct_subscribe_widget_form input[type="text"],
	.main .lxb_mct_subscribe_widget_form input[type="submit"],
	.main .searchform {
		height: 52px;
	}

	.main .searchform input[type="submit"],
	.main .lxb_mct_subscribe_widget_form input[type="email"],
	.main .lxb_mct_subscribe_widget_form input[type="text"],
	.main .lxb_mct_subscribe_widget_form input[type="submit"],
	body .main .searchform input[type="text"],
	body .main .searchform input[type="search"] {
	    top: 14px;
	}

	.main .lxb_mct_subscribe_widget_form input[type="submit"] {
		margin-bottom: 10px;
	}

	.archive-header {
   		margin-bottom: 40px;
   	}

   	.search-results .main .post-title,
   	.search-no-results .main .post-title {
	    font-size: 31px;
	    line-height: 1.15em;
	    margin-bottom: 10px;
	    padding-bottom: 10px;
	}

	body.page.topics .post-title {
	    padding-bottom: 0px;
		margin-bottom: 0;
	}

	body.page.topics .post-header {
	    padding-bottom: 10px;
	}

	.topics-grid h3 {
		font-size: 21px;
		line-height: 1.15em;
		border-bottom: 1px solid #ebebeb;
		padding-bottom: 8px;
		border-top: 0;
		padding-top: 15px;
	}

	.topics-grid .post {
		margin-bottom: 10px;
	}

	.grid-post-title {
		border-bottom: none;
	}

	body .main .grid-row article {
		border-bottom: none;
		margin-top: 12px;
	}

	.archive-header {
	    margin-bottom: 20px;
	}

	body.archive .main .grid-row article {
		border-bottom: 1px solid #ebebeb;
		margin-bottom: 20px;
	}

	body.archive .main .grid-row article .post-title {
		margin-bottom: 0;
	}

	body .main .grid-row img {
		margin-right: 20px;
		margin-bottom: 10px;
	}


}

@media screen and (max-width: 670px ) {

	body .main .grid-row img,
	.lxb-rlhb-author-portrait,
	.search-results .post-content img,
	.attachment-lxb-rlhb.wp-post-image {
	    float: none;
	    margin: 0 auto 10px;
	    display: block;
	    clear: both;
	}

	.lxb-rlhb-author-portrait {
		margin: 0 auto 20px;
	}

	.post-content blockquote {
		font-size: 22px;
		line-height: 1.3em;
		padding-left: 10px;
		padding-right: 10px;
	}

	.post-content blockquote.lxb-rlhb-long-blockquote {
		font-size: 17px;
		line-height: 1.2em;
	}

	/* ADS */

	.lxb-rlhb_ad-need-a-reason .lxb-rlhb_ad-body,
	.lxb-rlhb_ad-are-you-leaving .lxb-rlhb_ad-body,
	.lxb-rlhb_ad-am-law-report .lxb-rlhb_ad-body
	{
		padding: 35px 30px 270px;
		background-position: center calc( 100% + 125px );
		text-align: center;
	}


@media screen and (max-width: 540px ) {

	.main {
    	padding-left: 10px;
    	padding-right: 10px;
    }

	.archive-header,
	#comments,
	.pagination,
	.post-content,
	.post-header,
	.post-footer,
	.after-single-post,
	body.search-results .main article,
	body.search-no-results .main article,
	.error404 .main {
		padding-left: 10px;
		padding-right: 10px;
	}

	.blog-title a {
	    font-size: 17px;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 30px;
	}

	.super_header_toggle {
	    padding-left: 20px;
	    padding-right: 20px;
	}

	.pagination {
		margin-bottom: 40px;
	}

	.main article.last {
		margin-bottom: 40px;
	}


	body .blog-footer-inner-wrapper {
		padding-left: 20px;
		padding-right: 20px;
	}

}

@media screen and (max-width: 460px ) {



}
